ctrl_interface=DIR=/var/run/wpa_supplicant GROUP=netdev
eapol_version=2
update_config=1
country=US

network={
        ssid="colosseum"
        key_mgmt=NONE
        priority=99
        scan_ssid=1
}

network={
	ssid="Oswego-Secure"
	scan_ssid=1
	key_mgmt=WPA-EAP
	pairwise=CCMP
	group=CCMP
	eap=PEAP
	identity="cpslab"
	password=hash:6e76d93f88a5f688016444e38e12e72a
	phase1="peapver=0"
	phase2="auth=MSCHAPV2"
	eapol_flags=0
        priority=1
}
